## ibus-googlepinyin 0.1.1

=== CMakeLists.txt ===
project(ibus-googlepinyin)
cmake_minimum_required(VERSION 2.6)

set(IBUS_PREFIX /usr)
set(IBUS_GOOGLEPINYIN_PKGDATADIR ${IBUS_PREFIX}/share/ibus-googlepinyin)
set(IBUS_GOOGLEPINYIN_VERSION 0.1.1)

configure_file(googlepinyin.xml.in ${CMAKE_CURRENT_BINARY_DIR}/googlepinyin.xml)

install(PROGRAMS main.py       DESTINATION ${IBUS_PREFIX}/share/ibus-googlepinyin)
install(FILES engine.py factory.py libopencc.py googlepinyin.py DESTINATION ${IBUS_PREFIX}/share/ibus-googlepinyin)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/googlepinyin.xml DESTINATION ${IBUS_PREFIX}/share/ibus/component/)
install(DIRECTORY icons/       DESTINATION ${IBUS_PREFIX}/share/ibus-googlepinyin/icons)

=== debian/changelog ===
ibus-googlepinyin (0.1.1-2) unstable; urgency=low

  * Work with libgooglepinyin0:
    move dict to /usr/lib/${multi_arch_triplet} (Closes: #646958).

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 19 Nov 2011 16:07:01 +0800

ibus-googlepinyin (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #640970).

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 09 Sep 2011 11:50:14 +0800

=== debian/control ===
Source: ibus-googlepinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 8.0.0), cmake, python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/libgooglepinyin/
Vcs-Git: git://git.debian.org/pkg-ime/ibus-googlepinyin.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-googlepinyin.git

Package: ibus-googlepinyin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libgooglepinyin0 (>= 0.1.1+hg20111109-1), libopencc1, ibus
Description: googlepinyin engine for ibus
 libgooglepinyin is a fork of Google Pinyin on Android, it features
 to have excellent input experience and uses little resource.
 .
 This package is for IBus to use libgooglepinyin.

## ibus-googlepinyin 0.1.1+hg20111212

=== debian/control ===
Source: ibus-googlepinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 8), cmake, python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/libgooglepinyin/
Vcs-Git: git://git.debian.org/pkg-ime/ibus-googlepinyin.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-googlepinyin.git

Package: ibus-googlepinyin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libgooglepinyin0, libopencc1, ibus
Description: googlepinyin engine for ibus
 libgooglepinyin is a fork of Google Pinyin on Android, it features
 to have excellent input experience and uses little resource.
 .
 This package is for IBus to use libgooglepinyin.

=== debian/watch ===
version=3
http://googlecode.debian.net/p/libgooglepinyin/ibus-googlepinyin-(\d+.*)\.tar\.bz2

## ibus-googlepinyin 0.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 set(IBUS_PREFIX /usr)
 set(IBUS_GOOGLEPINYIN_PKGDATADIR ${IBUS_PREFIX}/share/ibus-googlepinyin)
-set(IBUS_GOOGLEPINYIN_VERSION 0.1.1)
+set(IBUS_GOOGLEPINYIN_VERSION 0.1.2)
 
 configure_file(googlepinyin.xml.in ${CMAKE_CURRENT_BINARY_DIR}/googlepinyin.xml)

=== debian/changelog ===
ibus-googlepinyin (0.1.2-2) unstable; urgency=low

  * Team upload.
  * Add python-ibus to depends for ibus 1.5. Closes: #721734
  * Update to compat=9 and clean up debian/*.

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 14:54:46 +0900

ibus-googlepinyin (0.1.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Aron Xu <aron@debian.org>  Fri, 30 Nov 2012 21:30:12 +0800

=== debian/control ===
Source: ibus-googlepinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: YunQiang Su <wzssyqa@gmail.com>
Build-Depends: cmake, debhelper (>= 9), python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/libgooglepinyin/
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-googlepinyin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-googlepinyin.git

Package: ibus-googlepinyin
Architecture: all
Depends: ibus,
         libgooglepinyin0,
         libopencc1,
         python-ibus,
         ${misc:Depends},
         ${python:Depends}
Description: googlepinyin engine for ibus
 libgooglepinyin is a fork of Google Pinyin on Android, it features
 to have excellent input experience and uses little resource.
 .
 This package is for IBus to use libgooglepinyin.

=== debian/watch ===
version=3
opts=downloadurlmangle=s%.*/%http://libgooglepinyin.googlecode.com/files/% \
http://code.google.com/p/libgooglepinyin/downloads/list .*/ibus-googlepinyin-(\d+.*)\.tar\.bz2
